
/* La&La muutokset 2024- */

.hero .hero-image  {
    position: static;
}

.page-template-page-esittely main {
    background: #fff;
}

.presentation .grid {
    display: flex;
    max-width: 1366px;
    margin: 0 auto;
    padding: 20px;
}

.presentation .grid .text {
    flex-basis: 70%;
    padding: 20px;
}

.presentation .grid .text p {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.presentation .grid figure {
    flex-basis: 30%;
    padding: 20px;
}

.presentation h2,
.page-template-page-esittely .upcoming-works .heading h2 {
    max-width: 1366px;
    margin: 0 auto;
    padding: 20px;
    text-align: left;
    font-size:2rem;
}

.page-template-page-esittely hr {
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
    display: block;
    max-width: 1326px;
    margin: 0 auto;
    padding: 0 20px;
}

.page-template-page-esittely .contact {
    width: 100%;
    max-width: 1326px;
    margin: 0 auto;
    padding: 0 20px ;
}


.page-template-page-esittely .contact-text {
    margin: 50px;
}

@media only screen and (min-width: 576px) {
    .presentation h2,
    .page-template-page-esittely .upcoming-works .heading h2{
        font-size:2.5rem
    }
}

@media only screen and (min-width: 768px) {
    .presentation h2,
    .page-template-page-esittely .upcoming-works .heading h2 {
        font-size:3rem
    }
    .page-template-page-esittely .contact-text {
    margin-left: 160px;
    }
}

@media only screen and (max-width: 767px) {
    .presentation figure {
       display: none;
    }

    .presentation .grid .text {
        flex-basis: 100%;
        padding: 0;
    }

} 

.page-template-page-esittely footer {
    border-top: none;
    background-color: #E6E6E6;
    padding-top: 0;
}

.page-template-page-esittely .contact-info {
    display: none;
}

.loop article figure {
    position: relative;
}

.loop article .available-to-book {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px;
    font-weight: 400;
    font-size: 0.9rem;
}

input[type=radio],
input[type=checkbox] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

input[type=radio]+span,
input[type=checkbox]+span {
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 2em;
}

input[type=radio]+span::before,
input[type=checkbox]+span::before {
    content: "";
    position: absolute;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: transparent;
    border: solid 1px #6B7280;
}

input[type=radio]+span::before {
    border-radius: 100%;
}

input[type=radio]+span::after,
input[type=checkbox]+span::after {
    content: "";
    position: absolute;
    display: none;
    left: 5px;
    width: 11px;
    height: 11px;
    background-color: #6B7280;
}

input[type=radio]+span::after {
    border-radius: 100%;
}

input[type=radio]:checked+span::after,
input[type=checkbox]:checked+span::after {
  display: block;
}

form input:focus ~ label.lala-label, form textarea:focus ~ label.lala-label {
    opacity: 1;
}

footer a,
main a {
  text-decoration: underline;
}